<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Команди',
  'LBL_TEAMS' => 'Команди',
  'LBL_TEAM_ID' => 'Команда (Id)',
  'LBL_ASSIGNED_TO_ID' => 'Відповідальний (-а) (Id)',
  'LBL_ASSIGNED_TO_NAME' => 'Відповідальний (-а)',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата створення',
  'LBL_DATE_MODIFIED' => 'Дата змінення',
  'LBL_MODIFIED' => 'Змінено:',
  'LBL_MODIFIED_ID' => 'Змінено (Id)',
  'LBL_MODIFIED_NAME' => 'Змінено користувачем',
  'LBL_CREATED' => 'Створено',
  'LBL_CREATED_ID' => 'Створено (Id)',
  'LBL_DOC_OWNER' => 'Власник документа',
  'LBL_USER_FAVORITES' => 'Користувачі, які додали в Обране',
  'LBL_DESCRIPTION' => 'Опис',
  'LBL_DELETED' => 'Видалено',
  'LBL_NAME' => 'Назва',
  'LBL_CREATED_USER' => 'Створенено користувачем',
  'LBL_MODIFIED_USER' => 'Змінено користувачем',
  'LBL_LIST_NAME' => 'Назва',
  'LBL_EDIT_BUTTON' => 'Редагувати',
  'LBL_REMOVE' => 'Видалити',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Змінено користувачем',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Список',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_MODULE_NAME_SINGULAR' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Мій LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Створити LineItemContractHistory',
  'LNK_LIST' => 'Переглянути LineItemContractHistory',
  'LNK_IMPORT_GC_LINE_ITEM_CONTRACT_HISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Пошук LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Переглянути історію',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Стрічка активностей',
  'LBL_GC_LINE_ITEM_CONTRACT_HISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Новий LineItemContractHistory',
  'LNK_IMPORT_VCARD' => 'Import LineItemContractHistory vCard',
  'LBL_IMPORT' => 'Import LineItemContractHistory',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new LineItemContractHistory record by importing a vCard from your file system.',
  'LBL_BILLING_AFFILIATE_GC_ORGANIZATION_ID' => 'Billing Affiliate (related Organization ID)',
  'LBL_BILLING_AFFILIATE' => 'Billing Affiliate',
);